name: Menu Link Attributes
type: module
description: 'Allows you to add attributes to menu links.'
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - drupal:menu_link_content
configure: menu_link_attributes.config

# Information added by Drupal.org packaging script on 2022-12-14
version: '8.x-1.3'
project: 'menu_link_attributes'
datestamp: 1671026427
